<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="KVNRLNFWIYMESJ-UHFFFAOYSA-N" cml:id="KVNRLNFWIYMESJ-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-2.2431450401" cml:y3="3.3281428648" cml:z3="-1.05563503074"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.08366701693" cml:y3="2.31048711661" cml:z3="0.353922862875"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-1.20814891963" cml:y3="1.25475796738" cml:z3="-2.53283586881"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-2.13194685199" cml:y3="0.600381249248" cml:z3="-1.18818754172"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.00642938455852" cml:y3="0.186688496838" cml:z3="-1.07739645038"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-1.11110480828" cml:y3="2.45406542871" cml:z3="-0.733970376701"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-1.18581144167" cml:y3="1.08832135362" cml:z3="-1.44955260345"/>
            <cml:atom cml:elementType="N" cml:id="a5" cml:formalCharge="0" cml:x3="-3.14798239819" cml:y3="4.0058006668" cml:z3="-1.31953190971"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="0.950474086393" cml:y3="0.64483570298" cml:z3="-1.3548420787"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="0.0184063588329" cml:y3="-0.012796795748" cml:z3="6.68168629844E-4"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.0765864667452" cml:y3="-0.776807626617" cml:z3="-1.59280693348"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.18315811713" cml:y3="2.97372357537" cml:z3="-1.00553223782"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="3"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">114.64274046100637</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">29.697922189588056</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">84.94481827141841</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8935</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">90.67199894191536</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">120.00633663095999</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-189.86037952068</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.2716067621870488" ssip:nearestAtomID="a9" cml:x3="0.9176552635041328" cml:y3="3.365538728068554" cml:z3="-1.177252688191565"/>
        <ssip:SSIP ssip:value="1.2701690787700541" ssip:nearestAtomID="a10" cml:x3="-0.9248361987730629" cml:y3="1.9101547112205808" cml:z3="1.456640283637099"/>
        <ssip:SSIP ssip:value="0.8981014185066758" ssip:nearestAtomID="a6" cml:x3="1.619015147429255" cml:y3="1.6183568509314987" cml:z3="-1.638262382329883"/>
        <ssip:SSIP ssip:value="0.898005296460672" ssip:nearestAtomID="a7" cml:x3="-0.27705339460019496" cml:y3="0.30121509861228596" cml:z3="1.13758820749277"/>
        <ssip:SSIP ssip:value="0.8021229923834521" ssip:nearestAtomID="a8" cml:x3="-0.22205441557987798" cml:y3="-1.7124837249201248" cml:z3="-2.3186065209882187"/>
        <ssip:SSIP ssip:value="0.7738233220906121" ssip:nearestAtomID="a11" cml:x3="-0.8041144637814439" cml:y3="1.526944656230243" cml:z3="-3.630983032180187"/>
        <ssip:SSIP ssip:value="0.7669099031122605" ssip:nearestAtomID="a12" cml:x3="-2.9434246200862337" cml:y3="-0.025800036774994997" cml:z3="-0.562677873102443"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="-0.9507583333331517" cml:y3="1.5047999999992498" cml:z3="-1.0796416666671798"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="-0.9507583333331517" cml:y3="1.5047999999992498" cml:z3="-1.0796416666671798"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="-0.9507583333331517" cml:y3="1.5047999999992498" cml:z3="-1.0796416666671798"/>
        <ssip:SSIP ssip:value="-2.4388360442455403" ssip:nearestAtomID="a5" cml:x3="-4.155265920804186" cml:y3="3.978403771466157" cml:z3="0.02858086321849"/>
        <ssip:SSIP ssip:value="-5.365371532433834" ssip:nearestAtomID="a5" cml:x3="-4.421122983170038" cml:y3="5.050622713389957" cml:z3="-1.7918280324579359"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
